<?xml version="1.0" encoding="utf-8"?>
<component size="1080,1920">
  <controller name="pay_type" pages="0,ad,1,max,3,2" selected="2"/>
  <displayList>
    <image id="n62_rdgq" name="n62" src="sjfi25" fileName="img_powerup/price_bg.png" xy="96,364">
      <relation target="" sidePair="center-center,middle-middle"/>
    </image>
    <image id="n111_sjfi" name="n111" src="sjfi2b" fileName="img_powerup/price_specialgift_title_bg.png" xy="332,527" size="416,72">
      <relation target="" sidePair="center-center,middle-middle"/>
    </image>
    <image id="n110_sjfi" name="n110" src="sjfi2c" fileName="img_powerup/price_top_bg.png" xy="151,589">
      <relation target="" sidePair="center-center,middle-middle"/>
    </image>
    <text id="n65_rdgq" name="text_level" xy="358,370" size="363,94" font="ui://o9974uc5wgo422" fontSize="64" color="#eaa7a9" align="center" vAlign="middle" letterSpacing="1" autoSize="none" strokeColor="#391a11" strokeSize="4" text="Level 3">
      <relation target="" sidePair="center-center,middle-middle"/>
    </text>
    <text id="n69_rdgq" name="lab_title" xy="401,540" size="277,54" fontSize="40" color="#fef5cc" align="center" vAlign="middle" letterSpacing="1" autoSize="none" bold="true" strokeColor="#481f20" strokeSize="3" shadowColor="#3e1718" shadowOffset="2,6" text="Special Gift">
      <relation target="" sidePair="center-center,middle-middle"/>
    </text>
    <text id="n70_rdgq" name="lab_title" xy="183,615" size="276,66" font="ui://o9974uc5wgo422" fontSize="50" color="#ffffff" align="right" vAlign="middle" letterSpacing="1" autoSize="shrink" bold="true" strokeColor="#603136" strokeSize="3" shadowColor="#603136" shadowOffset="1,6" text="Win rate ">
      <relation target="" sidePair="center-center,middle-middle"/>
    </text>
    <text id="n72_rdgq" name="lab_title" xy="221,1247" size="642,138" font="ui://o9974uc5wgo422" fontSize="36" color="#d48385" align="center" vAlign="middle" leading="0" autoSize="shrink" bold="true" text="Using tools can improve the success rate of levels.">
      <relation target="" sidePair="center-center,middle-middle"/>
    </text>
    <image id="n76_rdgq" name="n76" src="sjfi26" fileName="img_powerup/lobby_gift_icon2.png" xy="248,1092">
      <relation target="" sidePair="center-center,middle-middle"/>
    </image>
    <image id="n77_rdgq" name="n77" src="sjfi27" fileName="img_powerup/lobby_gift_icon3.png" xy="477,1092">
      <relation target="" sidePair="center-center,middle-middle"/>
    </image>
    <image id="n78_rdgq" name="n78" src="sjfi28" fileName="img_powerup/lobby_gift_icon4.png" xy="714,1092">
      <relation target="" sidePair="center-center,middle-middle"/>
    </image>
    <text id="n79_rdgq" name="text_out" xy="217,1209" size="184,66" font="ui://o9974uc5wgo422" fontSize="50" color="#ffc96c" align="center" vAlign="middle" letterSpacing="1" autoSize="none" bold="true" strokeColor="#50381a" strokeSize="4" text="x10">
      <relation target="" sidePair="center-center,middle-middle"/>
    </text>
    <text id="n80_rdgq" name="text_back" xy="448,1209" size="184,66" font="ui://o9974uc5wgo422" fontSize="50" color="#ffc96c" align="center" vAlign="middle" letterSpacing="1" autoSize="none" bold="true" strokeColor="#50381a" strokeSize="4" text="x10">
      <relation target="" sidePair="center-center,middle-middle"/>
    </text>
    <text id="n81_rdgq" name="text_refresh" xy="683,1209" size="184,66" font="ui://o9974uc5wgo422" fontSize="50" color="#ffc96c" align="center" vAlign="middle" letterSpacing="1" autoSize="none" bold="true" strokeColor="#50381a" strokeSize="4" text="x10">
      <relation target="" sidePair="center-center,middle-middle"/>
    </text>
    <text id="n15_re5l" name="ads" xy="120,1559" size="839,62" fontSize="40" color="#ffffff" align="center" vAlign="middle" ubb="true" vars="true" autoSize="shrink" strokeColor="#000000" strokeSize="3" text="Owner Rewarded ADs: [color=#00ff00]{num=3/}[/color][color=#FFC96C]{num1=60}[/color]">
      <gearDisplay controller="pay_type" pages="0"/>
      <relation target="" sidePair="center-center,middle-middle"/>
    </text>
    <component id="n105_m1wf" name="btn_close" src="rd251r" fileName="btn/btn_back.xml" xy="905,422" pivot="0.5,0.5">
      <relation target="" sidePair="center-center,middle-middle"/>
    </component>
    <graph id="n100_belr" name="ani_powerup" xy="756,867" size="1,1" type="rect">
      <gearDisplay controller="pay_type" pages="3"/>
      <relation target="" sidePair="center-center,middle-middle"/>
    </graph>
    <component id="n99_belr" name="btn_up" src="rd251t" fileName="btn/btn_power_up.xml" xy="303,950">
      <gearDisplay controller="pay_type" pages="3"/>
      <relation target="" sidePair="center-center,middle-middle"/>
    </component>
    <graph id="n90_rdgq" name="ani_parent1" xy="819,774" size="100,100" type="rect" lineSize="0" fillColor="#00ffffff">
      <gearDisplay controller="pay_type" pages="3"/>
      <relation target="" sidePair="center-center,middle-middle"/>
    </graph>
    <graph id="n91_rdgq" name="ani_parent2" xy="679,769" size="100,100" type="rect" lineSize="0" fillColor="#00ffffff">
      <gearDisplay controller="pay_type" pages="3"/>
      <relation target="" sidePair="center-center,middle-middle"/>
    </graph>
    <component id="n101_belr" name="btn_addout" src="rd2520" fileName="com/btn_addprop.xml" xy="242,1108">
      <relation target="" sidePair="center-center,middle-middle"/>
    </component>
    <component id="n102_belr" name="btn_addback" src="rd2520" fileName="com/btn_addprop.xml" xy="484,1105">
      <relation target="" sidePair="center-center,middle-middle"/>
    </component>
    <component id="n103_belr" name="btn_addrefresh" src="rd2520" fileName="com/btn_addprop.xml" xy="709,1113">
      <relation target="" sidePair="center-center,middle-middle"/>
    </component>
    <component id="n107_m1wf" name="btn_play" src="rd2522" fileName="btn/btn_get.xml" xy="310,1384">
      <relation target="" sidePair="center-center,middle-middle"/>
      <Button title="Play"/>
    </component>
    <image id="n112_sjfi" name="n112" src="sjfi29" fileName="img_powerup/price_80%_word.png" xy="455,625">
      <relation target="" sidePair="center-center,middle-middle"/>
    </image>
    <component id="n113_sjfi" name="btn_max_pay" src="nrk720" fileName="btn/btn_max_buy.xml" pkg="o9974uc5" xy="219,923" scale="0.62,0.62">
      <gearDisplay controller="pay_type" pages="1"/>
      <relation target="" sidePair="center-center,middle-middle"/>
      <Button title="10"/>
    </component>
    <component id="n114_sjfi" name="btn_watch" src="o5n43k" fileName="btn/btn_watchAd.xml" pkg="o9974uc5" xy="219,923" scale="0.62,0.62">
      <gearDisplay controller="pay_type" pages="0"/>
      <relation target="" sidePair="center-center,middle-middle"/>
    </component>
  </displayList>
</component>